name: A.J. Romaniello
picture: ajrom.jpg
gitlab: ajrom
reports_to: anechan
role: <a href="/job-families/people-ops/people-ops-fullstack-engineer/">Junior People Group Fullstack Engineer</a>
departments:
  - People Group
  - People Operations
pronouns: He/him
country: Remote
locality:
